<!--
  Generated template for the SafetyTipPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="carbon">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Safety Tip</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <div class="hazard-title">
    <h2>Hazards</h2>
  </div>

  <div class="hazards">
    <ion-list no-lines>
      <ion-item color="carbon"  *ngFor="let safetyTip of safetyTips">
        <button ion-button large block class="hazards__button" color="hazard" (click)="openSecondPage(safetyTip)">{{safetyTip.hazard}}</button>
      </ion-item>
    </ion-list>
  </div>

</ion-content>
